gmaven-runtime-1.5

Support for Groovy 1.5.x.